<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__comm" kind="group">
    <compoundname>group_bsp_pins_comm</compoundname>
    <title>Communication Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__comm_1ga87d62aff3ed8c03d1ce66e2a7fa90f4b" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D0</name>
        <initializer>(P12_1)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="156" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="156" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga6b1476fd26d05e548b39e3eac8ca067d" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D1</name>
        <initializer>(P12_2)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="160" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="160" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga3ea3b59f511082e6616882dc64cadbb9" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D2</name>
        <initializer>(P12_3)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="164" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="164" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae0984157f595e2626f420c2f504602b0" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D3</name>
        <initializer>(P12_4)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="168" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="168" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga84aaee84fd3639ebe802f835c02d364a" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_CMD</name>
        <initializer>(P12_5)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_CMD. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="172" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="172" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad9cac48112cc5b44a707ab741956cd92" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_CLK</name>
        <initializer>(P12_0)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_SDIO_CLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="176" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="176" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad1f1366c88d967f6856c6b89154d9403" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_WL_REG_ON</name>
        <initializer>(P6_2)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_WL_REG_ON. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="180" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="180" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad03531a5a7bdd646e29d417d45f089a8" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE</name>
        <initializer>(P6_0)</initializer>
        <briefdescription>
<para>Pin: CYBSP_WIFI_HOST_WAKE. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="184" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="184" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaedb2fc7c65fd4765368a9fc8acf16b44" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_RX</name>
        <initializer>(P8_0)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_UART_RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="189" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="189" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga598aa3824261cb9f6828c45bc93ce1bc" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_TX</name>
        <initializer>(P8_1)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_UART_TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="193" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="193" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad8655e49bd423b566bee1346c63c252b" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_RTS</name>
        <initializer>(P8_2)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_UART_RTS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="197" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="197" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga62f968c28d6dd878d706411644df3b04" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_CTS</name>
        <initializer>(P8_3)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_UART_CTS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="201" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="201" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga07bdba5ea596bd4136de8a8b98c660e5" kind="define" prot="public" static="no">
        <name>CYBSP_BT_POWER</name>
        <initializer>(P6_3)</initializer>
        <briefdescription>
<para>Pin: BT Power. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="205" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="205" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga49990e2184614916af625ad60c670cc9" kind="define" prot="public" static="no">
        <name>CYBSP_BT_HOST_WAKE</name>
        <initializer>(P8_4)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_HOST_WAKE. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="209" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="209" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga157d988297cf9f6e736a6b2568393b57" kind="define" prot="public" static="no">
        <name>CYBSP_BT_DEVICE_WAKE</name>
        <initializer>(P6_1)</initializer>
        <briefdescription>
<para>Pin: CYBSP_BT_DEVICE_WAKE. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="213" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="213" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RX</name>
        <initializer>(P5_0)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="218" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="218" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_TX</name>
        <initializer>(P5_1)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="222" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="222" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gac5ec921782c5ee070ee018636606ccc3" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RTS</name>
        <initializer>(P5_2)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="226" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="226" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8dea402871bf0d6105885b2a504add7c" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_CTS</name>
        <initializer>(P5_3)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="230" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="230" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SCL</name>
        <initializer>(P1_0)</initializer>
        <briefdescription>
<para>Pin: I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="235" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="235" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SDA</name>
        <initializer>(P1_1)</initializer>
        <briefdescription>
<para>Pin: I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="239" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="239" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga1e8d08d592ba28fe77a41ceaa56b734b" kind="define" prot="public" static="no">
        <name>CYBSP_TDO_SWO</name>
        <initializer>(P6_4)</initializer>
        <briefdescription>
<para>Pin: CYBSP_TDO_SWO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="244" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="244" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae6e87550c84afee0acdd08b5a7b1d90c" kind="define" prot="public" static="no">
        <name>CYBSP_TMS_SWDIO</name>
        <initializer>(P6_6)</initializer>
        <briefdescription>
<para>Pin: CYBSP_TMS_SWDIO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="248" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="248" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaba3f75e262725fe43fa2d5e8dfc673aa" kind="define" prot="public" static="no">
        <name>CYBSP_SWCLK</name>
        <initializer>(P6_7)</initializer>
        <briefdescription>
<para>Pin: CYBSP_SWCLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="252" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="252" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga020ca7a044acda4b35e451513e5830df" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SS</name>
        <initializer>(P11_2)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="257" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="257" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2ad55ac5a5ea027d72c8f702c7f9bbde" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D3</name>
        <initializer>(P11_3)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="261" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="261" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gada7037ba6e38219866f2892f87886b62" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D2</name>
        <initializer>(P11_4)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="265" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="265" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga432faefd95828b8d45709aa8302a9433" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D1</name>
        <initializer>(P11_5)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="269" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="269" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaaea1a4ddc9aa57c45c4d6695b78ee878" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D0</name>
        <initializer>(P11_6)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="273" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="273" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2bae07a55adc9f31e828312bc8fbdd82" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SCK</name>
        <initializer>(P11_7)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="277" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="277" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga07b4c8b6a15a1e614ff9be2ebe8088fd" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MOSI</name>
        <initializer>(P0_2)</initializer>
        <briefdescription>
<para>Pin: SPI MOSI. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="282" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="282" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaf6282da9ac2be0fe7a4ac84735a24bb0" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MISO</name>
        <initializer>(P0_3)</initializer>
        <briefdescription>
<para>Pin: SPI MISO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="286" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="286" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gabeb93b3f9b953934666f83a1a97c4367" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CLK</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Pin: SPI CLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="290" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="290" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad8d3655d655bb752363587ea521c8856" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CS</name>
        <initializer>(P0_5)</initializer>
        <briefdescription>
<para>Pin: SPI CS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="294" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="294" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8643a26f39112d7f87aa8b6ebcdcd1b0" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE_GPIO_DM</name>
        <initializer>(CYHAL_GPIO_DRIVE_ANALOG)</initializer>
        <briefdescription>
<para>Host-wake GPIO drive mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="298" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="298" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae4668c08493082ab2d7dca34eb8a9777" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE_IRQ_EVENT</name>
        <initializer>(CYHAL_GPIO_IRQ_RISE)</initializer>
        <briefdescription>
<para>Host-wake IRQ event. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="300" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="300" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>